.c1029032_leaderfont {
color: #222222;
font-size: 9pt;}
A.c1029032 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c1029032:link {
color: #222222;}  
A.c1029032:visited {
color: #222222;}  
A.c1029032:active {
color: #222222;}  
A.c1029032:hover {
color: #cc0000;}
.selected1 .menu1{display:block;}
.menu1{display:none;}
#vsb_content_2 p{line-height: 30px !important;font-size: 16px !important;margin:15px auto;}
#vsb_content_2 IMG{border:none !important; height:auto !important;}
#vsb_content_2 TABLE{margin: 0px auto;} 
